/*
Theme Name:   TwentyTwentyChildTheme
Description:  Twenty Twenty child theme for healthyla.org
Author:       Joe Newlin
Author URL:   vsbly.org
Template:     twentytwenty
Version:      1.0
License:      GNU General Public License v2 or later
License URI:  http://www.gnu.org/licenses/gpl-2.0.html
Text Domain:  TwentyTwentyChildTheme
*/

/* Write here your own personal stylesheet */

.page-id-635 .entry-title, .page-id-635 .entry-header{
display: none;
}

.landing-page-column{
	width: 100%;
}

.landing-page-separator{
	background: #f6b229;
    margin: 1rem 0;
}

.post-635 .wp-block-column .landing-page-headline{
font-family: "Big Noodle Titling", Arial, sans-serif;
	font-weight: 100;
	letter-spacing: .025rem;
	margin-top: 0;
}

.post-635 .wp-block-columns .wp-block-column .wp-block-columns{
	margin-top: 0;
}

.post-635 .landing-page-subheading{
	font-family: "ITC Avant Garde Gothic Demi", Arial, sans-serif;
}

.post-635 .wp-block-buttons .landing-page-button .wp-block-button__link{
	font-family: "ITC Avant Garde Gothic Demi", Arial, sans-serif;
	text-transform: none;
	text-align: left;
	display: block;
	width: 100%;
}

.post-635 .wp-block-buttons .landing-page-button{
	display: block;
	margin-right: 0;
}

.post-635 sup a{
	color: #0c6d77;
    text-decoration: none;
}

.post-635 a{
	color: #0c6d77;
}

.post-635 .wp-block-column , .post-635 .wp-block-column table{
	font-family: "ITC Avant Garde Gothic Book", Arial, sans-serif;
	letter-spacing: .15rem;
}

.post-635 p a{
	font-family: "ITC Avant Garde Gothic Book", Arial, sans-serif;
}

.post-635 table,
.post-635 th,
.post-635 td,
.post-635 tbody,
.post-635 .tablepress-responsive-stack-phone tbody td:first-child,
.post-635 .tablepress tbody td{
	border: 0; 
}

.ngp-form-container .at-form{
border: #f6b229 4px solid;
    margin: 4rem auto;
}

/*
.post-635 h4{
    background: #efd642;
    display: inline;
    padding-right: 1rem;
}
.post-635 h4:before{
	content:"";
	display: inline;
	border: #f6b229 solid 4px;
    margin: 1rem;
}
*/

.post-635 .h4-container:before{
	content:"";
}

.post-635 .h4-container{
	background: #efd642;
    border-left: #f6b229 solid 1rem;
    padding: 0 1rem;
    width: auto;
    display: inline-block;
	flex-basis: auto;
}